@charset "utf-8";
/* CSS Document */

@media screen and (max-width:768px){
	
/*Q&A*/
li>img{
	margin:7px 5px 0 5px;
}
ul.FAQ_accordion { 
	background:#fff;
	width:95%;
	height:1500px;
	margin:0 auto;
	padding:10px;
	padding-left:0;
	font-size:11px;
	list-style:none;
	margin-bottom:300px;
	}
ul.FAQ_accordion a {
	display:block; 
	padding:10px;
	background-position:97% center;
	background-repeat:no-repeat;
	text-decoration:none; 
	color:#333;
	font-size:12px;
	margin-bottom:20px;
	font-weight:bold;
	}
ul.FAQ_accordion span {
	display:block; 
	padding:10px;
	background-position:97% center;
	background-repeat:no-repeat; 
	text-decoration:none; 
	color:#333;
	font-size:10px;
	font-weight:bold;
	cursor:pointer;
	}
ul.FAQ_accordion ul {
	display:none;
	}
ul.FAQ_accordion > li {
	background-color:#F2F2F1;
}
ul.FAQ_accordion > li > p { 
	background-color:#fff;
	cursor:pointer;
	}
ul.FAQ_accordion > li > ul > li {
	background:#F2F2F1; 
	}
ul.FAQ_accordion > li > ul > li :hover{
	color:#2E3192;
	font-weight:bold;
	cursor:pointer;
}
	
/*Q&A*/
.Q>img{
	margin-left:30px;
	margin-top:3px;
}
.Q{
	border-bottom: 1px solid #c7deef;
    border-top:1px solid #fff;
    overflow: hidden;
	line-height:1.5;
	padding: 10px;
}
.Q li{
    	padding:0px;
    	margin:0px;
		background-color:#F2F2F1;
    }
     
.Q li{
    	list-style-type:none !important;
    	list-style-image:none !important;
		margin:0 10px 0 60px;
    	
    }
     
.Q li{
    	position:relative;
    	padding-left:20px;
    }
.Q li:before{
    	content:''; 
    	height:0px; 
    	width: 90%;
    	display:block; 
    	position:absolute; 
    	top:18px; 
    	left:0px; 
    	
    }
.Q li:after{
    	content:'';
    	display:block; 
    	position:absolute; 
    	background:#000;
    	width:5px;
    	height:5px; 
    	top:7px; 
    	left:5px; 
    	border-radius: 5px;
    }
.QA>img{
	margin-left:30px;
	margin-top:3px;
}	
     
.QA li{
    	list-style-type:none !important;
    	list-style-image:none !important;
		margin:0 10px 10px 60px;
		padding: 10px;
    	position:relative;
		background-color:#F2F2F1;
		line-height:1.5;
		width:80%;
    }
     

.QA li:before{
    	content:''; 
    	height:0px; 
    	width: 100%;
    	display:block; 
    	position:absolute; 
    	top:18px; 
    	left:0px; 
    	
    }
.QA li:after{
    	content:'';
    	display:block; 
    	position:absolute; 
    	background:#000;
    	
    }
.top {
 position: fixed;
 bottom: 10px;
 right:5%;
 filter:alpha(opacity=85);
 -moz-opacity:0.85;
 -khtml-opacity: 0.85;
 opacity:0.85;

}



.FAQ_accordionbox{
	width: 80%;
	padding: 20px;
}
.FAQ_accordionlist dt{
    display:block;
    padding: 20px 0 0 5px;
    
}
.FAQ_accordionlist dt:first-child{
    border-top: none !important;
}
.FAQ_accordionlist dt .title{
    padding-left: 0;
}
.FAQ_accordionlist dd{
    display:none;
	background: #fff;
	margin:0;
	padding:0;
	width:100%;
}
.FAQ_accordionlist dd>li{
	margin-left:50px;
}
.FAQ_accordion_icon,
.FAQ_accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.FAQ_accordion_icon {
	position: relative;
	width: 30px;
	height: 5px;
	float: right;
	margin-right: 5px;
}
.FAQ_accordion_icon span {
	position: absolute;
    left: 6px;
    width: 70%;
	height: 2px;
    background-color: #1D2087;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	-ms-border-radius: 40px;
	-moz-border-radius: 40px;
	-o-border-radius: 40px;
}
.FAQ_accordion_icon span:nth-of-type(1) {
    top: 5px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.FAQ_accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.FAQ_accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.FAQ_accordion_icon.active span:nth-of-type(2) {
	top: 5px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

}